# Generated by Django 3.1.2 on 2020-11-19 02:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('jadwal', models.CharField(max_length=80, null=True, verbose_name='Jadwal')),
                ('deskripsi', models.CharField(max_length=120, null=True, verbose_name='Deskripsi')),
                ('date', models.DateField(null=True, verbose_name='Date')),
                ('time', models.TimeField(null=True, verbose_name='Time')),
            ],
        ),
    ]
